.notes{text-align:center;color:#787806;background:#ffffce;padding:5px 12px;margin: 5px 5px 5px 5px;-webkit-border-radius:7px;-moz-border-radius:7px;border-radius:7px;border:1px solid #787806}
html{width:100%;height:100%;cursor:default}
body{color:#111;font:15px/22.5px "Helvetica Neue", HelveticaNeue, Helvetica, Arial, sans-serif;margin:0px;padding:0px;-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;-o-user-select:none;user-select:none}
form{margin-block-end:0px}
h1{text-align:center;color:#2779aa;line-height:1}
input[type=file]{position:absolute;z-index:-1;opacity:0;display:block;width:0;height:0}
.title-2{color:#ababab;font-weight:400;border-bottom:#ababab solid 2px;margin:10px 0px;font-size:110%;position:relative}
.title-3{color:#111;font-weight:600;margin:10px 0px;font-size:110%;position:relative}
a, .a{text-decoration:none;color:#2779aa;cursor:pointer}
.cont-main{padding:5px;max-width:600px;margin:auto;margin-top:10px;position:relative}
.cont-loading{position:absolute;left:calc(50% - 100px);top:calc(50% - 100px)}
.cont-dev{text-align:center;margin-top:50px}
.title-input{margin-bottom:5px;position:relative}
.bt-exit{position:absolute;right:0px;z-index:10}
.space-20{margin-bottom:20px;position:relative}
.block{display:block}
.left{text-align:left}
.none{display:none}
.ra{position:absolute;right:0px;top:0px}
.gray{color:#ababab}
.red{color:#c50000}
.green{color:#038b03}
.black{color:#111}
.center{text-align:center}
.ui-button-cust{padding:0.4em 1em;display:block;position:relative;line-height:normal;margin-right:0.1em;cursor:pointer;vertical-align:middle;text-align:left;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;overflow:visible;border:1px solid #aed0ea;background:#f3faff;font-weight:bold;color:#2779aa}
.bt-green{border:1px solid #7ebd79;background:#f3fff8;color:#34931d}
.ui-button-pad{padding:30px}
.input-file-text{padding:50px 10px;font-size:140%;overflow:hidden}
button{width:100%}
input[type="text"], input[type="password"], input[type="number"], select{width:calc(100% - 10px);font-size:110%;padding:8px 4px;margin-bottom:20px;border:1px solid #aaa;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px}
input[type="number"]{text-align:right}
select{width:100%}
textarea{width:calc(100% - 6px);height:200px;resize:vertical;font:150% "Helvetica Neue", HelveticaNeue, Helvetica, Arial, sans-serif}
.select2-container {width:100% !important}
.select2-container--default .select2-selection--single{padding:8px 4px;height:37px;font-size:110%;position:relative}
.select2-container--default .select2-selection--single .select2-selection__arrow{width:40px;color:#fff;font-size:1.3em;padding:4px 12px;height:27px;position:absolute;top:0px;right:0px;width:20px}
.select2-container .select2-selection--single .select2-selection__rendered{padding-left:0px}
.select2-container--default .select2-selection--single .select2-selection__rendered{line-height:100%}
.ui-icon{position:relative;top:2px}
.langs{margin-top:10px;text-align:center}
.lang{margin-left:5px}
.lang img{margin-right:5px}
.